Dear GitHub Inc.:

As per your request, this is an amended version of the notice of infringement submitted to you on March 21, 2020.

The Motion Picture Association, Inc. (“MPA”) represents each of the major motion picture studios in the United States, specifically, Paramount Pictures Corporation, Sony Pictures Entertainment Inc., Universal City Studios LLC, Warner Bros. Entertainment Inc., Walt Disney Studios Motion Pictures, Netflix Studios, LLC, and their respective affiliates (collectively, the “MPA Member Studios”), which own or control exclusive rights under copyright in and to a vast number of motion pictures and television shows. 

We are writing to notify you of, and request your assistance in addressing, the extensive copyright infringement of motion pictures and television programs that is occurring by virtue of the operation and further development of the Popcorn Time repositories (the “Project”) found at:

https://github.com/popcorn-official/popcorn-desktop

https://github.com/popcorn-official/popcorn-api

Our request is specifically aimed at the aforementioned repositories and does not concern any other related repositories.

Attached as Exhibit A is a series of screenshots taken from within the application of the Project that include images of copyrighted works available through the Project.  The representative titles shown in Exhibit A consist of only some of the motion pictures and television programs that are owned or controlled by the MPA Member Studios and that are being infringed via the Project.

Exhibit A is provided as a representative sample of the infringements being committed as a result of the operation of the Project and to demonstrate the readily apparent nature of the massive infringement occurring via the Project.  The list is not intended to suggest that the identified infringements are the only ones occurring via the Project.  Having been informed, through the representative examples, of the nature and scope of infringements occurring through the Project, we hope that you will act appropriately to address all infringement by the Project, not merely the identified representative examples.

Exhibit A, moreover, merely provides concrete examples of what is obvious from even a cursory review of the Project.  The Project blatantly infringes the MPA Member Studios’ copyrights and countless other copyrights.  Indeed, copyright infringement is so prevalent within the Project that infringement plainly is its predominant use and purpose.

We are also providing you with the attached file tilted “GitHub-Code” which shows code hosted on GitHub that provides links to pirate sites, pirate APIs, and pirate torrent trackers used to access infringing copies of motion pictures and television shows that are scraped by the Popcorn Time app to provide access to the infringing content that users are looking for. The identified files and code are preconfigured to find and provide infringing copies of our Members’ film and tv content to Popcorn Time users in violation of copyright law. For your convenience, we have included links to the “.js” files below:

https://github.com/popcorn-official/popcorn-api/blob/development/src/scraper/providers/YtsProvider.js

https://github.com/popcorn-official/popcorn-api/blob/development/src/scraper/providers/BaseProvider.js

https://github.com/popcorn-official/popcorn-api/blob/development/src/scraper/apiModules.js

https://github.com/popcorn-official/popcorn-desktop/blob/development/src/app/lib/views/torrent_collection.js

By this notification, we are asking for your immediate assistance in stopping your customer’s unauthorized activity.  Specifically, we request that you remove or disable access to the infringing Project’s repositories referenced herein in accordance with either 17 U.S.C. § 512(c)(3)(A)(ii) (DMCA “representative list” provision), 17 U.S.C. § 512(i)(1)(A) (DMCA “repeat infringer” provision), and/or GitHub’s Terms of Service, which prohibit use of your facilities for copyright infringement, see https://help.github.com/articles/github-terms-of-service.  Moreover, the Project in question hosts software that is distributed and used to infringe on the MPA Member Studios’ copyrights.  See Metro-Goldwyn-Mayer Studios, Inc. v. Grokster Ltd., 545 U.S. 913, 940 n.13 (2005) (“the distribution of a product can itself give rise to liability where evidence shows that the distributor intended and encouraged the product to be used to infringe”).

We are providing this notice based on our good faith belief that the use of motion pictures and television programs owned by the MPA Member Studios in the manner occurring via the Project is not authorized by the copyright owners, their agents, or the law.  The information in this notification is accurate and, under penalty of perjury, we are authorized to act on behalf of the MPA Member Studios, which own or control exclusive rights under copyright that are being infringed in the manner described herein.  This letter is without prejudice to the rights and remedies of the MPA Member Studios and their affiliates, all of which are expressly reserved.

If you have any questions, please contact me by telephone at [private] or via email at [private].

Regards,

[private]

[private] & [private] 

E [private]

O [private]

MOTION PICTURE ASSOCIATION

15301 Ventura Blvd - Building E, Sherman Oaks, California 91403

[attachment 1 redacted]
[attachment 2 redacted]
