**Are you the copyright holder or authorized to act on the copyright owner's behalf?**  
  
Yes, I am authorized to act on the copyright owner's behalf.  
  
**Please describe the nature of your copyright ownership or authorization to act on the owner's behalf.**  
  
Dear GitHub,  
  
I am writing on behalf of Sony Interactive Entertainment Europe (“SIEE”), which is a member of REACT (also known as the Anti-Counterfeiting Network). REACT actively fights the trade in counterfeiting and other infringements of intellectual property rights on behalf of its members. Additional information about our organization can be found on www.react.org.  
  
Kabushiki Kaisha Sony Computer Entertainment, a Japanese corporation with its business address at 2-6-21 Minami-Aoyama, Minato-Ku, Tokyo, Japan, has authorized Sony Interactive Entertainment Europe (“SIEE”), having its principal office at 10 Great Marlborough Street, London, United Kingdom, to take all appropriate action against parties who distribute any PlayStation related software which may infringe its copyright, and also any means designed to circumvent its copy protection systems thus facilitating the infringement of its rights.  
  
**Please provide a detailed description of the original copyrighted work that has allegedly been infringed. If possible, include a URL to where it is posted online.**  
  
In this case, there are two types of infringements:  
  
2.a. RAR archive containing .torrent files which link to copyrighted ‘first party’ PlayStation 4 video games’:  
The folder at https://github.com/andreesito69/PS4-HEN/tree/master/PS4%20GAMES%20(Torrent) contains a .rar archive which has a ‘PS4 Exclusivos’ folder containing .torrent files titled, inter alia,  
-Beyond Two Souls  
-God of War (2018)  
-Horizon Zero Dawn Complete Edition  
-inFAMOUS First Light  
-inFAMOUS Second Son  
-Killzone Shadow Fall  
-Knack  
-LittleBigPlanet 3  
-Ratchet and Clank  
-Shadow of the Colossus  
-The Order 1866  
  
These original copyrighted works are offered for sale by SIEE at https://store.playstation.com/en-gb/ (all above-mentioned titles contain the name under the title: “Sony Interactive Entertainment Europe”). SIEE’s authority to enforce the copyrights in the works which have been infringed is thus also provided for in article 15(1) of the Berne Convention for the Protection of Literary and Artistic Works (US Treaty Doc 99-27): “to institute infringement proceedings in the countries of the [Berne] Union, it shall be sufficient for his name to appear on the work in the usual manner.”  
  
Both the audiovisual features and underlying computer programs of SIEE’s copyrighted video games have been infringed in this case, since the .torrent files in question only allow the user to download .pkg files containing the entire video game product. The fact that the infringing content is accessible through a .torrent file and is not uploaded directly on GitHub by the user, is not a defence to copyright infringement since this is the “functional equivalent of transferring” / “The only distinction is that the entity extending to the user the option of downloading the program is the transferee site rather than defendants, a distinction without a difference.” See the judgment in Universal City Studios, Inc. v. Reimerdes, 111 F. Supp. 2d 294, 325 (United States District Court, S.D. New York, 2000), affirmed in Universal City Studios, Inc. v. Corley, 273 F.3d 429 (United States Court of Appeals, Second Circuit, 2001)  
  
2.b. Circumvention of technological measures in the PlayStation 4 firmware which effectively control access to works protected by copyright  
As your policy at https://docs.github.com/en/github/site-policy/guide-to-submitting-a-dmca-takedown-notice#complaints-about-anti-circumvention-technology states:  
“The Copyright Act also prohibits the circumvention of technological measures that effectively control access to works protected by copyright. (…)”  
This GitHub policy is consistent with the anti-circumvention provision of the DMCA (17 U.S.C. § 1201(a)(1)(A)), which provides, “No person shall circumvent a technological measure that effectively controls access to a work protected under this title.”  
In this case, the repository at https://github.com/andreesito69/PS4-HEN/tree/master/Hen%20Files folder contains an exploit for PlayStation 4 consoles with older software versions which contain vulnerable firmware.  
The description of the repository states (English machine translation):  
“Useful Files for PS4 HEN  
This repository is made up of a series of files: -PS4 games for 5.05 or lower -A menu created by Leeful of PS4 Host exploits -A series of Programs for the PC to make modifications to your PS4  
This repository can grow with your help and collaboration, if you ask me to add a missing file I will be willing to add it Thanks”  
Which confirms that the software in the repository is an exploit designed to circumvent the technological measures in the PlayStation 4 (PS4). PS4 HEN specifically exploits the PlayStation 4 firmware by "injecting" payloads when the PS4 makes a TCP connection. The payload then can bypass, remove, deactivate, or impair the technological measures in the older PlayStation 4 firmware, and allows the running of unsigned or fPKGs (Fake PKG (package)) files, such as ‘cracked’ copies of PlayStation 4 games without the authority of the copyright owner, or software designed to tamper with PSN (PlayStation Network) online-enabled video games for the purpose of cheating.  
To circumvent a technological measure “means to descramble a scrambled work, to decrypt an encrypted work, or otherwise to avoid, bypass, remove, deactivate, or impair a technological measure, without the authority of the copyright owner.” 17 U.S.C. § 1201(3)(A).  
The statute states “(B) a technological measure “effectively controls access to a work” if the measure, in the ordinary course of its operation, requires the application of information, or a process or a treatment, with the authority of the copyright owner, to gain access to the work.”. 17 U.S.C. § 1201(3)(B).  
The files in the repository constitute the unlawful circumvention of a technological measure that effectively controls access to a work. The fact that such an exploit was found in some versions of the measure does not mean that it is not (longer) an effective access control.  
In fact, the previous PlayStation authentication process has been held in court to be a “technological measure” within the meaning of the DMCA: see Sony Computer Entm't Am., Inc. v. Divineo, Inc., 457 F. Supp. 2d 957, 965 (United States District Court, N.D. California. 2006): “The fact that circumvention devices may be widely available does not mean that a technological measure is not, as the DMCA provides, effectively protecting the rights of copyright owners “in the ordinary course of its operation.”.  
Referencing Universal City Studios, Inc. v. Reimerdes, 111 F. Supp. 2d 294, 318 (United States District Court, S.D. New York, 2000): “under the express terms of the statute, CSS “effectively controls access” to copyrighted DVD movies. It does so, within the meaning of the statute, whether or not it is a strong means of protection.” (the latter was affirmed in Universal City Studios, Inc. v. Corley, 273 F.3d 429 (United States Court of Appeals, Second Circuit, 2001))  
  
---  
We hereby confirm (per item #7 of your DMCA policy), that the use is not protected as fair use. We have carefully considered a range of possible exceptions to the DMCA, and fair use arguments, before filing this DMCA notice, and found them inapplicable. We refer to, for example, the cases of:  
  
Disney Enterprises, Inc. v. VidAngel, Inc., 869 F.3d 848, 863 (United States Court of Appeals, Ninth Circuit, 2017):  
“Section 1201(a)(3)(A) exempts from circumvention liability only “those whom a copyright owner authorizes to circumvent an access control measure, not those whom a copyright owner authorizes to access the work.”  
Universal City Studios, Inc. v. Reimerdes, 111 F. Supp. 2d 294 (United States District Court, S.D. New York, 2000), at par. 323–24:  
“By prohibiting the provision of circumvention technology, the DMCA fundamentally altered the landscape. A given device or piece of technology might have “a substantial noninfringing use, and hence be immune from attack under [an older judgment’s]'s construction of the Copyright Act—but nonetheless still be subject to suppression under Section 1201.” Indeed, Congress explicitly noted that Section 1201 does not incorporate [that older judgment].  
The policy concerns raised by defendants were considered by Congress. (…) The fact that Congress elected to leave technologically unsophisticated persons who wish to make fair use of encrypted copyrighted works without the technical means of doing so is a matter for Congress (…). Defendants' statutory fair use argument therefore is entirely without merit.”  
  
Affirmed in: Universal City Studios, Inc. v. Corley, 273 F.3d 429, 441 (United States Court of Appeals, Second Circuit, 2001):  
“The Court explained that the Defendants' posting of DeCSS on their web site clearly falls within section 1201(a)(2)(A) of the DMCA, rejecting as spurious their claim that CSS is not a technological measure that “effectively controls access to a work” because it was so easily penetrated by Johansen, Universal I, 111 F.Supp.2d at 318, and as irrelevant their contention that DeCSS was designed to create a Linux-platform DVD player, id. at 319. The Court also held that the Defendants cannot avail themselves of any of the DMCA's exceptions, id. at 319–22, and that the alleged importance of DeCSS to certain fair uses of encrypted copyrighted material was immaterial to their statutory liability, id. at 322–24. The Court went on to hold that when the Defendants “proclaimed on their own site that DeCSS could be had by clicking on the hyperlinks” on their site, they were trafficking in DeCSS, and therefore liable for their linking as well as their posting. Id. at 325.  
(…) Finally, the Court concluded that an injunction was highly appropriate in this case. The Court observed that DeCSS was harming the Plaintiffs, not only because they were now exposed to the possibility of piracy and therefore were obliged to develop costly new safeguards for DVDs, but also because, even if there was only indirect evidence that DeCSS availability actually facilitated DVD piracy, the threat of piracy was very real, particularly as Internet transmission speeds continue to increase. Id. at 314–15, 342. […].”  
Idem, at par. 457: “(…) the injunction's linking prohibition validly regulates the Appellants' opportunity instantly to enable anyone anywhere to gain unauthorized access to copyrighted movies on DVDs”. And at par. 459: “Fair use has never been held to be a guarantee of access to copyrighted material in order to copy it by the fair user's preferred technique or in the format of the original.”  
  
Davidson & Assocs. v. Jung, 422 F.3d 630, 642 (United States Court of Appeals, Eighth Circuit, 2005):  
“Appellants's circumvention in this case constitutes infringement. (…) The bnetd.org emulator enabled users of Blizzard games to access Battle.net mode features without a valid or unique CD key to enter Battle.net. The bnetd.org emulator did not determine whether the CD key was valid or currently in use by another player. As a result, unauthorized copies of the Blizzard games were freely played on bnetd.org servers. Appellants failed to establish a genuine issue of material fact as to the applicability of the interoperability exception. The district court properly granted summary judgment in favor of Blizzard and Vivendi on the interoperability exception.  
Summary judgment in favor of Blizzard and Vivendi is affirmed.”  
  
**What files should be taken down? Please provide URLs for each file, or if the entire repository, the repository’s URL.**  
  
As explained in more detail above, the URLs to the infringing materials are:  
a. https://github.com/andreesito69/PS4-HEN/tree/master/PS4%20GAMES%20(Torrent) and specifically https://github.com/andreesito69/PS4-HEN/blob/master/PS4%20GAMES%20(Torrent)/PS4%20Games.rar infringes the copyright that Sony Interactive Entertainment Europe (“SIEE”) has in the video games in the ‘PS4 Exclusivos’ folder contained within that archive file, including the examples listed above under item #2.  
b. https://github.com/andreesito69/PS4-HEN/tree/master/Hen%20Files (prohibited circumvention of a technological measure that effectively controls access to a work protected under this title)  
  
**Have you searched for any forks of the allegedly infringing files or repositories? Each fork is a distinct repository and must be identified separately if you believe it is infringing and wish to have it taken down.**  
  
Not applicable.  
  
**Is the work licensed under an open source license? If so, which open source license? Are the allegedly infringing files being used under the open source license, or are they in violation of the license?**  
  
Not applicable.  
  
**What would be the best solution for the alleged infringement? Are there specific changes the other person can make other than removal? Can the repository be made private?**  
  
The materials which have been uploaded at the above-mentioned URLs need to be deleted since they infringe the intellectual property rights of SIEE. A private repository can still be shared with others (https://docs.github.com/en/github/setting-up-and-managing-your-github-user-account/inviting-collaborators-to-a-personal-repository), therefore this is not sufficient to cease the infringements.  
  
**Do you have the alleged infringer’s contact information? If so, please provide it.**  
  
The GitHub username associated with the allegedly infringing content is https://github.com/andreesito69/  
Additional knowledge about the alleged infringer is not available.  
  
**I have a good faith belief that use of the copyrighted materials described above on the infringing web pages is not authorized by the copyright owner, or its agent, or the law.**  
  
**I have taken <a href="https://www.lumendatabase.org/topics/22">fair use</a> into consideration.**  
  
**I swear, under penalty of perjury, that the information in this notification is accurate and that I am the copyright owner, or am authorized to act on behalf of the owner, of an exclusive right that is allegedly infringed.**  
  
**I have read and understand GitHub's <a href="https://docs.github.com/articles/guide-to-submitting-a-dmca-takedown-notice/">Guide to Submitting a DMCA Takedown Notice</a>.**  
  
**So that we can get back to you, please provide either your telephone number or physical address.**  
  
Please remove the following personal information (signature, full name) before publishing the notice:  
  
Kind regards, Met vriendelijke groeten,  
  
[private]  
De Cuserstraat 89, 1081 CN Amsterdam | The Netherlands  
This email is from c.v. SNB-REACT U.A. The contents of this email and any attachments are confidential to the intended recipient.  
They may not be disclosed to or used by or copied in any way by anyone other than the intended recipient.  
  
**Please type your full legal name below to sign this request.**  
  
[private]  
