October 23, 2020 

GitHub

Dear Sir or Madam:

I am contacting you on behalf of the Recording Industry Association of America, Inc. (RIAA) and
its member record companies. The RIAA is a trade association whose member companies
create, manufacture or distribute sound recordings representing approximately eighty-five (85)
percent of all legitimate recorded music consumption in the United States. Under penalty of
perjury, we submit that the RIAA is authorized to act on behalf of its member companies on
matters involving the infringement of their sound recordings, audiovisual works and images,
including enforcing their copyrights and common law rights on the Internet.

Copyright Violations. We have learned that your service is hosting the youtube-dl source code
on its network at the following locations, among others:

https://github.com/ytdl-org/youtube-dl  
https://github.com/ytdl-org/youtube-dl/tree/gh-pages  
http://ytdl-org.github.io/youtube-dl/  
https://github.com/benkeung/youtube-dl  
https://github.com/cyberjacob/youtube-dl  
https://github.com/elaopinska/youtube-dl  
[private]    
https://github.com/huangciyin/youtube-dl  
https://github.com/jckelley/youtube-dl  
https://github.com/LouisPlisso/youtube-dl  
https://github.com/ojauch/youtube-dl  
https://github.com/rbrito/youtube-dl  
https://github.com/successLee/youtube-dl  
https://github.com/trammel/youtube-dl  
https://github.com/vs9390/youtube-dl  
https://github.com/zackfern/youtube-dl  
https://github.com/tosuch/youtube-dl  
https://github.com/pornophage/youtube-dl  
https://github.com/tejaskhot/youtube-dl  
https://github.com/VideoUtils/youtube-dl  
https://github.com/798221028/youtube-dl  

The above list includes a representative sample of the youtube-dl forks of the youtube-dl
source code being hosted on GitHub. Based on our review of the representative sample noted
above, we have a good faith belief that most of the youtube-dl forks are infringing to the same
extent as the parent repository.

The clear purpose of this source code is to (i) circumvent the technological protection measures
used by authorized streaming services such as YouTube, and (ii) reproduce and distribute music
videos and sound recordings owned by our member companies without authorization for such
use. We note that the source code is described on GitHub as “a command-line program to
download videos from YouTube.com and a few more sites.”1

We also note that the source
code prominently includes as sample uses of the source code the downloading of copies of our
members’ copyrighted sound recordings and music videos, as noted in Exhibit A hereto. For
example, as shown on Exhibit A, the source code expressly suggests its use to copy and/or
distribute the following copyrighted works owned by our member companies:

• Icona Pop – I Love It (feat. Charli XCX) [Official Video], owned by Warner Music Group  
• Justin Timberlake – Tunnel Vision (Explicit), owned by Sony Music Group  
• Taylor Swift – Shake it Off, owned/exclusively licensed by Universal Music Group

The source code notes that the Icona Pop work identified above is under the YouTube Standard
license, which expressly restricts access to copyrighted works only for streaming on YouTube
and prohibits their further reproduction or distribution without consent of the copyright owner;
that the Justin Timberlake work identified above is under an additional age protection
identifier; and that the request for the Taylor Swift work identified above is to obtain, without
authorization of the copyright owner or YouTube, an M4A audio file from the audiovisual work
in question.

We have a good faith belief that this activity is not authorized by the copyright owner, its agent,
or the law. We assert that the information in this notification is accurate, based upon the data
available to us.

Anticircumvention Violation. We also note that the provision or trafficking of the source code
violates 17 USC §§1201(a)(2) and 1201(b)(1). The source code is a technology primarily
designed or produced for the purpose of, and marketed for, circumventing a technological
measure that effectively controls access to copyrighted sound recordings on YouTube, including
copyrighted sound recordings owned by our members. For further context, please see the
attached court decision from the Hamburg Regional Court that describes the technological
measure at issue (known as YouTube’s “rolling cipher”), and the court’s determination that the
technology employed by YouTube is an effective technical measure within the meaning of EU

1
See https://github.com/ytdl-org/youtube-dl/blob/master/README.md#readme.

and German law, which is materially identical to Title 17 U.S.C. §1201 of the United States
Code. The court further determined that the service at issue in that case unlawfully
circumvented YouTube’s rolling cipher technical protection measure.2
The youtube-dl source code functions in a manner essentially identical to the service at issue in
the Hamburg Regional Court decision. As there, the youtube-dl source code available on
Github (which is the subject of this notice) circumvents YouTube’s rolling cipher to gain
unauthorized access to copyrighted audio files, in violation of YouTube’s express terms of
service,3 and in plain violation of Section 1201 of the Digital Millennium Copyright Act, 17 U.S.C.
§1201.

Indeed, the comments in the youtube-dl source code make clear that the source code was
designed and is marketed for the purpose of circumventing YouTube’s technological measures
to enable unauthorized access to our member’s copyrighted works, and to make unauthorized
copies and distributions thereof: they identify our member’s works, they note that the works
are VEVO videos (virtually all of which are owned by our member companies), they
acknowledge the those works are licensed to YouTube under the YouTube standard license, and
they use those examples in the source code to describe how to obtain unauthorized access to
copies of our members’ works.

In light of the above noted copyright infringements and anticircumvention violations, we ask
that you immediately take down and disable access to the youtube-dl source code at all of its
locations where it is hosted on GitHub, including without limitation those locations in the
representative list set forth above.

This e-mail does not constitute a waiver of any right to recover damages incurred by virtue of
any such unauthorized activities, and all such rights as well as claims for other relief are
expressly reserved.

You may contact me at RIAA, [private] Tel. [private],  
or email [private] to discuss this notice.

Sincerely,  
[private]  
[private]
