Dear GitHub Inc.:

The Motion Picture Association, Inc. (“MPA”) represents each of the major motion picture studios in the United States, specifically, Paramount Pictures Corporation, Sony Pictures Entertainment Inc., Universal City Studios LLC, Warner Bros. Entertainment Inc., Walt Disney Studios Motion Pictures, Netflix Studios, LLC, and their respective affiliates (collectively, the “MPA Member Studios”), which own or control exclusive rights under copyright in and to a vast number of motion pictures and television shows. 

We are writing to notify you of, and request your assistance in addressing, the extensive copyright infringement of motion pictures and television programs that is occurring by virtue of the operation and further development of the Bittorrent website Nyaa.si’s “nyaa” repository (the “Project”), which is hosted on and available for download from your repository GitHub.com (the “Repository”) found at https://github.com/nyaadevs/nyaa/ (the “URL”). Specifically, at the URL, the Repository hosts and offers for download the Project, which, when downloaded, provides the downloader everything necessary to launch and host a “clone” infringing website identical to Nyaa.si (and, thus, engage in massive infringement of copyrighted motion pictures and television shows).

Attached as Exhibit A is a series of screenshots taken from the Nyaa.si website for the Project that include images of copyrighted works available through the Project.  The representative titles shown in Exhibit A consist of only some of the motion pictures and television programs that are owned or controlled by the MPA Member Studios and that are being infringed via the Project.

Exhibit A is provided as a representative sample of the infringements being committed as a result of the operation of the Project and to demonstrate the readily apparent nature of the massive infringement occurring via the Project.  The list is not intended to suggest that the identified infringements are the only ones occurring via the Project.  Having been informed, through the representative examples, of the nature and scope of infringements occurring through the Project, we hope that you will act appropriately to address all infringement by the Project, not merely the identified representative examples.

Exhibit A, moreover, merely provides concrete examples of what is obvious from even a cursory review of the Project.  The Project blatantly infringes the MPA Member Studios’ copyrights and countless other copyrights.  Indeed, copyright infringement is so prevalent within the Project that infringement plainly is its predominant use and purpose.

For the avoidance of any doubt, we are also providing you with the attached file tilted “GitHub_code_Nyaa” which shows code hosted on GitHub that provides all of the source code, templates, and utility API tools needed to host a copy of the Nyaa.si Bittorrent site, used to access infringing copies of motion pictures and television shows for which Nyaa.si provides torrent files and magnet links for the infringing content that users are looking for. The identified files and code are preconfigured to find and provide infringing copies of our Members’ film and tv content to Nyaa.si users in violation of copyright law. For your convenience, we have included links to the infringing files below:

https://github.com/nyaadevs/nyaa/blob/master/utils/api_info.py  
https://github.com/nyaadevs/nyaa/blob/master/utils/api_uploader_v2.py  
https://github.com/nyaadevs/nyaa/blob/master/nyaa/static/search-sukebei.xml  
https://github.com/nyaadevs/nyaa/blob/master/nyaa/api_handler.py  
https://github.com/nyaadevs/nyaa/blob/master/.docker/nyaa-config-partial.py  
https://github.com/nyaadevs/nyaa/blob/master/nyaa/torrents.py  
https://github.com/nyaadevs/nyaa/blob/master/nyaa/templates/home.html  
https://github.com/nyaadevs/nyaa/blob/master/migrations/versions/2bceb2cb4d7c_add_comment_count_to_torrent.py  
https://github.com/nyaadevs/nyaa/blob/master/config.example.py  
https://github.com/nyaadevs/nyaa/blob/master/.docker/es_sync_config.json

By this notification, we are asking for your immediate assistance in stopping your customer’s unauthorized activity.  Specifically, we request that you remove or disable access to the infringing Project’s repositories referenced herein in accordance with either 17 U.S.C. § 512(c)(3)(A)(ii) (DMCA “representative list” provision), 17 U.S.C. § 512(i)(1)(A) (DMCA “repeat infringer” provision), and/or GitHub’s Terms of Service, which prohibit use of your facilities for copyright infringement, see https://help.github.com/articles/github-terms-of-service.  Moreover, the Project in question hosts software that is distributed and used to infringe on the MPA Member Studios’ copyrights.  See Metro-Goldwyn-Mayer Studios, Inc. v. Grokster Ltd., 545 U.S. 913, 940 n.13 (2005) (“the distribution of a product can itself give rise to liability where evidence shows that the distributor intended and encouraged the product to be used to infringe”).

We are providing this notice based on our good faith belief that the use of motion pictures and television programs owned by the MPA Member Studios in the manner occurring via the Project is not authorized by the copyright owners, their agents, or the law.  The information in this notification is accurate and, under penalty of perjury, we are authorized to act on behalf of the MPA Member Studios, which own or control exclusive rights under copyright that are being infringed in the manner described herein.  This letter is without prejudice to the rights and remedies of the MPA Member Studios and their affiliates, all of which are expressly reserved.

If you have any questions, please contact me by telephone at [private] or via email at [private].

Regards,

[private]

Attachments:  
[private]
